body {
  background-color: #EEEEEE !important;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  padding: 3rem;
}

h1 {
  color: #EF6C00 !important;
}

#send-button {
  margin: 10px;
}

#items-box {
  display: flex;
  flex-direction: row;
}

#items-box > div {
  flex: 1;
  padding: 1rem;
  margin: 1rem;
  border: 1px solid #ccc;
  border-radius: 5px;
}

#top-box {
  border: 20px solid #DDDDDD;
  border-bottom: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100px;
  height: 100px;
  border-radius: 10px;
}

#bottom-box {
  border: 20px solid #DDDDDD;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100px;
  height: 100px;
  border-radius: 10px;
}